body{background: #F3F3F3;

background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAMAAADXEh96AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAAZQTFRF8/Pz+vr6pk6ljwAAABlJREFUeNpiYGBgYGRkxEoyQNgMEBGAAAMAAaQAE1fV18sAAAAASUVORK5CYII=');
  background-repeat: repeat;
}

header{background: #fff;max-height: 100px;}

/*        article{background:transparent;padding:2em 0 2em 0;}*/
            .uk-container-small {
                max-width: 1020px;
            }

            .uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a.uk-open, .uk-navbar-nav > li > a:focus {
    color: #1E87F0;
    outline: 0;
}
.uk-navbar svg{margin-bottom:2px;}

.dust-article-white{background: #fff;padding-top:2em;padding-bottom: 2EM;}


.minus-1-top{margin-top:-1em !important;}
.minus-2-top{margin-top:-2em !important;}
.minus-3-top{margin-top:-3em !important;}
.minus-4-top{margin-top:-4em !important;}

.shadow{box-shadow: 0 4px 5px 0 rgba(0,0,0,.14),0 1px 10px 0 rgba(0,0,0,.12),0 2px 4px -1px rgba(0,0,0,.2);}

.uk-button-text::before{content:"";position:absolute;bottom:0;left:0;right:100%;border-bottom:1px solid #1E87F0}


.hero {
background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/hero.jpg') no-repeat center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
display: table;
width: 100%;
}


  

.grey-logo {
    width: 90px;height: auto;
}

.dust-footer{background: #1E87F0;}
.uk-offcanvas-bar{background:#0D6DCD; }


.overlay-dust .uk-overlay-primary{background:rgba(30,135,240,0.50)!important}




/*DOC LINKS*/


a[href$=".pdf"]:before {
  
  content: url(img/pdf.svg);
    margin-right: 5px;
    vertical-align: middle;
    
}

a[href$=".doc"]:before {
  
  content: url(img/word.svg);
    margin-right: 5px;
    vertical-align: middle;
    
}
a[href$=".docx"]:before {
  
  content: url(img/word.svg);
    margin-right: 5px;
    vertical-align: middle;
    
}

a[href$=".xls"]:before {
  
  content: url(img/excel.svg);
    margin-right: 5px;
    vertical-align: middle;
    
}

a[href$=".xlsx"]:before {
  
  content: url(img/excel.svg);
    margin-right: 5px;
    vertical-align: middle;
    
}


/*
.uk-icon-button {
    box-sizing: border-box;
    width: 36px;
    height: 36px;
    border-radius: 500px;
    background: #1E87F0;
    color: #fff;
    vertical-align: middle;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transition: .1s ease-in-out;
        transition-property: all;
    transition-property: color,background-color;
}
.uk-icon-button:hover{background:#0F7AE5;color:#fff}
*/


.card-border-orange{border-bottom:4px solid #ffb74d }
.card-border-green{border-bottom:4px solid #81c784}
.card-border-blue{border-bottom:4px solid #4fc3f7}
.card-border-blue-top{border-top:4px solid #1E87F0}
.card-border-purple{border-bottom:4px solid #9575cd}
.card-border-brown{border-bottom:4px solid #a1887f}

.uk-card-dust-bg {

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+41,ffffff+100&1+41,0+100 */
background: -moz-linear-gradient(left, rgba(255,255,255,1) 41%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 41%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(255,255,255,1) 41%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
    
    
    box-shadow: none;
    
}

.uk-card-dust-bg h3{font-weight: 400;text-transform: uppercase;}

/*sidebar style*/
/*

.extra-div-class{max-width: 1400px;margin: 0 auto;}
.extra-div-class:before,
.extra-div-class:after {
  content: "";
  display: table;
} 
.extra-div-class:after {
  clear: both;
}

.extra-div-class p,h1,h2,h3{margin:20px;}

.main-class{width: 77%;display: inline-block;margin-right:3%;}

aside{width: 19%;display: inline-block;float: right;background: #fff;margin-top: 6.45em;border-left:4px solid #1E87F0;box-shadow: 0 14px 25px rgba(0,0,0,.16);}

@media screen and (max-width: 1200px){ 
    .extra-div-class, .main-class, aside{display: block;margin: 0 auto;float: none;width: inherit}
    aside{border-left:none;border-top:4px solid #1E87F0;}


}*/

